Subject: Meter 7266
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 4 Feb 2000 00:45:00 -0800 (PST)

Daren - Can you set up a deal for meter 7266? An accounting arrangement is 
always created every month.  It is used for the Texas General Land storage 
deal, (withholding 15% on their injections only).  It has been nominated in 
POPS on  012-41500-05-002.  Please let me know, volume management wants to 
get Bammel allocated today.

Thanks.

Aimee